Subject: Return Address Spoofing

From: [email-masked] (Mark R. Bell)
Date: Mon, 10 Jul 1995 11:09:12 -0500

To be able to use Pine 3.91 (LAN Workplace version) in a public cluster, I
need to completely disable the ability of a user to enter a fake return
address or name.  I have been able to hack a solution on the Mac side by
removing the text fields for a return name and address, the result being
that a user's e-mail has only his or her true e-mail address in the From
field in the header.  Is this possible in Pine?  I have looked at the
release notes, FAQ, and Web site, but with no luck.

Thanks in advance for any advice on this problem.

--Mark

Mark R. Bell                                       Voice:  919/660-6919
Information Services Specialist,       Fax:     919/684-8615
Technical Consulting Group,              Email:  [email-masked]
Office of Information Technology       URL:     phonebk.duke.edu:8001
Duke University                                             /markbell.html